Bug 1471268 - openshift3/logging-kibana image v3.6.144 missing on registry.ops.openshift.com and internal registry
Summary: openshift3/logging-kibana image v3.6.144 missing on registry.ops.openshift.co...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 3.6.0
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
: 3.6.z
Assignee: Justin Pierce
QA Contact: Walid A.
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-14 20:53 UTC by Walid A.
Modified: 2018-01-23 17:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-01-23 17:57:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0113 normal SHIPPED_LIVE OpenShift Container Platform 3.7 and 3.6 bug fix and enhancement update 2018-01-23 22:55:59 UTC

Comment 1 Justin Pierce 2017-07-14 21:31:31 UTC
Kibana had to be disabled for the last build due to build errors it was encountering. Those have now been addressed and the images should be included with the next successful build. We are still trying to get that build out for other reasons, but please check it when it lands.

Comment 2 Justin Pierce 2017-07-16 11:10:48 UTC
An RCM server outage is preventing the next build. Moving to MODIFIED since there is no build yet.

Comment 3 Justin Pierce 2017-07-17 01:41:17 UTC
OCP 3.6.151 should have kibana.

Comment 4 Walid A. 2017-07-17 20:18:03 UTC
Verified logging-kibana image now available on internal registry and on registry.ops for version 3.6.151.

Comment 7 errata-xmlrpc 2018-01-23 17:57:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0113


Note You need to log in before you can comment on or make changes to this bug.